SHAZAM Community
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

SHAZAM via WINE?

SHAZAM 11 seems to require .Net 4.0 framework. I wanted to know if anyone was successful at running/installing SHAZAM 11 with WINE? Thanks in advance.